Loading ...
Sorry, an error occurred while loading the content.

Re: Bug in 400 Bard

Expand Messages
  • gsbingl
    see: http://groups.yahoo.com/group/pcgen/message/46952 Byngl ... and
    Message 1 of 2 , Sep 20, 2002
    • 0 Attachment
      see:
      http://groups.yahoo.com/group/pcgen/message/46952

      Byngl

      --- In pcgen@y..., "Chloe Crowder" <chloe@m...> wrote:
      > I created a bard with an optional weapon proficiency of whip and
      > saved it. When I re-open I get the message:-
      >
      > Warning: No longer proficient with the following weapon(s):
      > Whip
      >
      > As far as I can tell the character is still proficient (abilities
      and
      > equipment both look OK)
      >
      > Chloe Crowder
    Your message has been successfully submitted and would be delivered to recipients shortly.